body {  font-family: Arial, Helvetica, sans-serif}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold}
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; font-style: italic}
.body2 {  margin-left: 40px}
.body3 { margin-left: 80px}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
a:link {  text-decoration: none; color: #CC0000}
a:active { color: #CC0000; text-decoration: underline }
a:visited { text-decoration: none; color: #CC0000}
a:hover {  color: #CC0000; text-decoration: underline}
p { font-family: Arial, Helvetica, sans-serif }
td { font-family: Arial, Helvetica, sans-serif }
li { font-family: Arial, Helvetica, sans-serif }
